@font-face
{
    font-family: 'Galap___';
  src: url('Galap___.eot');
  src: url('Galap___.eot?#') format('embedded-opentype'),
      url('Galap___.woff') format('woff'),
      url('Galap___.ttf') format('truetype');
}
@font-face
{
    font-family: 'Galas___';
  src: url('Galas___.eot');
  src: url('Galas___.eot?#') format('embedded-opentype'),
      url('Galas___.woff') format('woff'),
      url('Galas___.ttf') format('truetype');
}
@font-face
{
    font-family: 'Galan___';
  src: url('Galan___.eot');
  src: url('Galan___.eot?#') format('embedded-opentype'),
      url('Galan___.woff') format('woff'),
      url('Galan___.ttf') format('truetype');
}
